AnsweredAssumed Answered

Is Apache 2.4.17 supported with Siteminder 12.5 version

Question asked by atulb on Nov 21, 2015
Latest reply on Nov 21, 2015 by Ujwol Shrestha

Hi Guys,

 

Wanted to know if Apache web server 2.4.17 ( latest version ) i believe is supported with CA Siteminder 12.5 version.

 

We currently have siteminder for apache systems installed.. with apache on 2.4.2 and wanted to upgrade it to patch 17..

 

Is there a compatibility guide or some sort available to check?

 

Thanks

 

Atul B

Outcomes